June 30, 2011 · General · Email This Post

Sponsored Link
Converseen is an open source project written in C++ with the powerful Qt4 libraries. Thanks to the Magick++ image libraries it supports more than 100 image formats. You can convert and resize an unlimited number of images to any of the most popular formats: DPX, EXR, GIF, JPEG, JPEG-2000, PDF, PhotoCD, PNG, Postscript, SVG, and TIFF.

With Converseen you can save your time because it allows you to process more than one image with one mouse click!

Converseen is very simple: it features a very simple user interface without strange options.

With converseen you can:

Carry out a single or a multiple conversion.
Resize one or multiple images.
Compress images for your web pages.

Install Converseen on ubuntu

Open the terminal and run the following commands

sudo add-apt-repository ppa:faster3ck/converseen
sudo apt-get update
sudo apt-get install converseen

Screenshot



Sponsored Link

Incoming search terms:

Related posts

4 Comments to “Converseen – The batch image converter and resizer”

  1. Graper says:

    usuario@KDuXPv1x98:~$ sudo add-apt-repository ppa:faster3ck/converseen
    Unable to get hold of your webcam. Please check if it is plugged in.
    [sudo] password for usuario:
    Traceback (most recent call last):
    File “/usr/bin/add-apt-repository”, line 40, in
    sp = SoftwareProperties(options)
    File “/usr/lib/python2.6/dist-packages/softwareproperties/SoftwareProperties.py”, line 90, in __init__
    self.reload_sourceslist()
    File “/usr/lib/python2.6/dist-packages/softwareproperties/SoftwareProperties.py”, line 538, in reload_sourceslist
    self.distro.get_sources(self.sourceslist)
    File “/usr/lib/python2.6/dist-packages/aptsources/distro.py”, line 90, in get_sources
    raise NoDistroTemplateException(“Error: could not find a ”
    aptsources.distro.NoDistroTemplateException: Error: could not find a distribution template
    usuario@KDuXPv1x98:~$

    Erro na instalação do CONVERSSEN

    [Reply]

  2. Graper says:

    usuario@KDuXPv1x98:~$ sudo apt-get install converseen
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    E: Impossível achar pacote converseen
    usuario@KDuXPv1x98:~$

    [Reply]

  3. Andrew says:

    Thank you!
    It’s really works!

    [Reply]

  4. Carlos says:

    !!Gracias!!, funciona perfecto.

    -Laptop Pavilion Dv5 1022-la
    -Ubuntu64 10.4.03

    [Reply]

Leave a Reply